Subject: Re: Job | Tech Support Remote Screening
From: "Shailendra K. Patel" <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 18:31:48 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7727 Applicants

View All

Shailendra K. Patel
Hi, My name is Shailendra Kumar Patel. I was working as customer support (Email / Chat ) in tech Mahindra Noida. I am interested in same field job. I have good knowledge to satisfy the customer by addressing the issues which he is facing and solving it. I am also able to handle the team in absense of team leader. Always ready to help organisation where it is needed.I am also certified in Digital marketing from Google.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ghaziabad, Greater Noida, Noida
Education
B.Sc
Tribhuwan University, Nepal
Key Skills
Back Office, Data Entry, CSA, Computer, Backend, Customer Support, Email Support, MS Office, Computer Operating, Back Office Support, Bpo Non Voice, IT, Internet, Laptop, Internet Surfing, Typing, Team Leading, Back Office Operations, Digital Marketing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem